#include <kubecontrol/Utils.hpp>




namespace kubecontrol 
{
    std::string Utils::to_lower(std::string str)
    {   
        std::string data = str;
        std::for_each(
        data.begin(),
        data.end(),
        [](char & c) {
            c = ::tolower(c);
        });
        return data;
    }

    
}